.bg {
    --background: url(/assets/imgs/bg_1.png) 0 0/100% 100% no-repeat;
}

.header{
    --background: #d1a32b;
    text-align: center;
}

.topic-btn-save{
    background: #d1a32b;
    height: 40px;
}

.topic-btn-confirm{
    background: linear-gradient(#f9e6d4, #d1a32b);
    height: 40px;
}
.topic-header{
    font-size: 12px;
    text-align: center;
}

.topic{
    font-size: 9px;
    text-align: center;
    margin: 0%;
    color: gray;
}